/* LightCollege.ir Learc C Programing*/
#include<stdio.h>
#include<stdlib.h>

void main(){
	int x[100][10];
	x[0][0] = 5;
	int i,j;
	for(i=0;i<100;i++){
		for(j=0;j<10;j++){
			x[i][j] = rand()%1000;
			printf("%6d",x[i][j]);
		}
		printf("\n");
	}
	/*
	int x[100];
	int i;
	for(i=0;i<100;i++){
		x[i] = rand()%1000;
		printf("%7d",x[i]);
		if((i+1)%10 == 0)printf("\n");
	}
	// search
	for(i=0;i<100;i++){
		if(x[i] == 859)printf("\n Address is %p",&x[i]);
	}
	*/
}
/*power by LightCompany.ir*/
